package com.mortals.xhx.module.matter.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterEntity;
import com.mortals.xhx.module.matter.model.MatterQuery;

/**
* Matter
*
* 基础事项 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class MatterForm extends BaseCRUDFormLong<MatterEntity> {
    private MatterEntity entity = new MatterEntity();
    private MatterQuery query = new MatterQuery();
    public MatterForm(){
    }

    @Override
    public MatterEntity getEntity() {
        return entity;
    }

    public void setMatter(MatterEntity entity) {
        this.entity = entity;
    }

    @Override
    public MatterQuery getQuery() {
        return query;
    }

    public void setQuery(MatterQuery query) {
        this.query = query;
    }
}